Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-9007

Game Crashes on startup.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 1.6.76 (java)
    • Fix Version/s: None
    • Component/s: None
    • Environment:
      Crash on startup.
    • Confirmation Status:
      Unconfirmed

      Description

      I am opening Minecraft and it does crashes on startup for no reason (at least I can't find one).I tried uninstalling the game, even deleting everything from the .minecraft file. Whatever the version. When I tried it on Labymod it told me There was a Lava resolution problem and it told me to change texture pack so I deleted all the files from .minecraft. In output log there is not a single problem. When I tried starting with the 1.8.8 version the output log was this <<21:26:01 launcher Preparing to launch minecraft client for 1.8.8
      21:26:01 launcher Checking installations.
      21:26:01 launcher Minecraft client 1.8.8 is ready to start.
      21:26:01 launcher Starting!
      21:26:02 launcher Using default game log configuration client-1.7.xml (outputs XML)
      21:26:06 ave Setting user: Dimcitris
      21:26:06 ave (Session ID is token:123ed80d60a04bb2b729902590576256:7ba61a7e0bea42d2946e52d96780c72b)
      21:26:09 ave LWJGL Version: 2.9.4
      21:26:10 bnn Reloading ResourceManager: Default
      21:26:10 bpx Starting up SoundSystem...
      21:26:11 bpx Initializing LWJGL OpenAL
      21:26:11 bpx (The LWJGL binding of OpenAL. For more information, see http://www.lwjgl.org)>>. It throws me in the launcher again telling me :
      GAME CRASH
      An unexpected issue occurred and the game has crashed. We're sorry for the inconvenience.
      Just found this crash-report in .minecraft file <<---- Minecraft Crash Report ----
      // Don't be sad, have a hug! <3

      Time: 28/2/2018 11:24 μμ
      Description: Initializing game

      cul: Unable to fit: minecraft:blocks/lava_flow - size: 32x32 - Maybe try a lowerresolution resourcepack?
      at cuk.c(SourceFile:58)
      at cum.b(SourceFile:109)
      at cum.a(SourceFile:53)
      at cwc.n(SourceFile:690)
      at cwc.a(SourceFile:183)
      at cwd.a(SourceFile:23)
      at ua.a(SourceFile:117)
      at bya.an(SourceFile:494)
      at bya.a(SourceFile:366)
      at net.minecraft.client.main.Main.main(SourceFile:141)

      A detailed walkthrough of the error, its code path and all known details is as follows:
      ---------------------------------------------------------------------------------------

      – Head –
      Thread: Client thread
      Stacktrace:
      at cuk.c(SourceFile:58)
      at cum.b(SourceFile:109)
      at cum.a(SourceFile:53)
      at cwc.n(SourceFile:690)
      at cwc.a(SourceFile:183)
      at cwd.a(SourceFile:23)
      at ua.a(SourceFile:117)
      at bya.an(SourceFile:494)

      – Initialization –
      Details:
      Stacktrace:
      at bya.a(SourceFile:366)
      at net.minecraft.client.main.Main.main(SourceFile:141)

      – System Details –
      Details:
      Minecraft Version: 18w08b
      Operating System: Windows 10 (x86) version 10.0
      Java Version: 1.8.0_25, Oracle Corporation
      Java VM Version: Java HotSpot(TM) Client VM (mixed mode), Oracle Corporation
      Memory: 105927504 bytes (101 MB) / 301989888 bytes (288 MB) up to 1073741824 bytes (1024 MB)
      JVM Flags: 8 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx1G -XX:+UnlockExperimentalVMOptions -XX:+UseG1GC -XX:G1NewSizePercent=20 -XX:G1ReservePercent=20 -XX:MaxGCPauseMillis=50 -XX:G1HeapRegionSize=16M
      Launched Version: 18w08b
      LWJGL: 3.1.2 build 29
      OpenGL: AMD Radeon HD 7700 Series GL version 4.5.13492 Compatibility Profile Context 22.19.677.257, ATI Technologies Inc.
      GL Caps: Using GL 1.3 multitexturing.
      Using GL 1.3 texture combiners.
      Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
      Shaders are available because OpenGL 2.1 is supported.
      VBOs are available because OpenGL 1.5 is supported.

      Using VBOs: Yes
      Is Modded: Probably not. Jar signature remains and client brand is untouched.
      Type: Client (map_client.txt)
      Resource Packs:
      Current Language: English (US)
      Profiler Position: N/A (disabled)
      CPU: 2x Intel(R) Core(TM)2 Duo CPU E6750 @ 2.66GHz>>. Hoping it can help. Saw the "Maybe try a lowerresolution resourcepack" but as I said I deleted all my .minecraft files and I have no resource pack.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              Dimcitris Δημήτρης Ψαρέλης
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: